Packages - Packaging Request #1481

[bisq] add to PCR
2017-09-23 03:34 PM - adfeno

Status: wont-fix % Done: 0%
Priority: wish

Assignee:

Category:

Description

zeropar, a user in the #parabola IRC channel suggested to package bisq.
Note that | don't know if it's free/libre (we'll have to investigate that).

Please note that I'm neither in favor nor against packaging these, and I'm not currently doing it (because | have college degree
finishing/graduation paper/article to finish). Please talk to zeropar for more information instead.

Related issues:
Related to Packages - Packaging Request #1991: [bisq] Supposed entirely libre... not-a-bug

History

#1 - 2017-09-23 03:36 PM - adfeno
bisq is [[https:/bisg.network/]]

#2 - 2017-10-14 07:28 AM - isacdaavid

- Subject changed from bisq to [bisq] add to PCR

#3 - 2018-06-19 07:25 AM - ani

bisq is a tool for trading cryptocurrencies using a decentralized system of trade requests. there are no alternatives to this piece of software that | am

aware of.

#4 - 2022-09-14 07:48 PM - bill-auger
- Related to Packaging Request #1991 [bisq] Supposed entirely libre/free bitcoin trading platform added

#5 - 2022-09-14 07:48 PM - bill-auger

- Status changed from open to wont-fix

duplicate of #1991
